---
title: llarp::traits::Tag
summary: Int tag. 

---

# llarp::traits::Tag



Int tag.  [More...](#detailed-description)


`#include <traits.hpp>`

## Public Attributes

|                | Name           |
| -------------- | -------------- |
| char[N+1] | **[arr](Classes/structllarp_1_1traits_1_1Tag.md#variable-arr)**  |

## Detailed Description

```cpp
template <size_t N>
struct llarp::traits::Tag;
```

Int tag. 
## Public Attributes Documentation

### variable arr

```cpp
char[N+1] arr;
```


-------------------------------

Updated on 2022-04-18 at 19:54:45 +0000